#mainHead {
/*  background: whitesmoke; */
    background: white;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
#mainPanel {
/*  box-shadow: 1px 1px 10px 4px #212f43; */
}
body {
    background-color: whitesmoke;
}
#mainBody {
    background: #fff
}
#mainBody label {
    color: #393862;
}
.field input {
    background: #fff;
    color: rgba(0, 0, 0, .8);
    padding-left: 0;
    border-bottom: 1px solid rgba(0, 0, 0, .4)
}
#submitButton > input, #submitButton > button {
    background: linear-gradient(270deg, rgb(73 73 115) 0%, rgb(91 91 144) 100%);
    padding: 7px 25px 8px;
    border-radius: 8px
}
#mainPanel {
    background: transparent;
}
